<?xml version='1.0' encoding='UTF-8'?>
<mediaGroup>
 <groupInfo>
  <identifier>bluefire.adobe.gallery1</identifier>
  <thumbnailPath src="gallerythumb.jpg" />
  <previewPath src="" />
  <galleryName>Estándar (miniaturas pequeñas)</galleryName>
  <galleryDescription>Una cuadrícula con páginas de miniaturas de tamaño mediano en la parte izquierda y una imagen de previsualización en la parte derecha</galleryDescription>
  <galleryVersion>1.0</galleryVersion>
  <x:xmpmeta xmlns:x="adobe:ns:meta/" >
   <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" >
    <rdf:Description xmlns:dc="http://purl.org/dc/elements/1.1/" rdf:about="" >
     <dc:creator>
      <rdf:Seq>
       <rdf:li>Adobe Systems</rdf:li>
      </rdf:Seq>
     </dc:creator>
     <dc:date>2006-05-23T12:00-00:00</dc:date>
    </rdf:Description>
    <rdf:Description xmlns:xap="http://ns.adobe.com/xap/1.0/" rdf:about="" >
     <xap:CreatorTool>Photoshop Elements 5.0</xap:CreatorTool>
    </rdf:Description>
   </rdf:RDF>
  </x:xmpmeta>
  <category>Galería de fotografías Web</category>
  <windowSize width="auto" height="auto" />
  <livePreview enabled="yes" />
  <galleryType>Flash</galleryType>
  <custom>
   <groupTitle>Ávila (España/Spain/Espagne/Espanha)</groupTitle>
   <groupDescription></groupDescription>
   <siteTitle>Convivencia nº 24 (día 4) de 2010-2011</siteTitle>
   <contactName>CRIE NATURÁVILA</contactName>
   <contactEmail>cri@crienaturavila.com</contactEmail>
  </custom>
 </groupInfo>
 <sizes>
  <imageSize size="thumb" maxwidth="56" maxheight="42" />
  <imageSize size="small" maxwidth="408" maxheight="224" />
  <imageSize size="medium" maxwidth="560" maxheight="320" />
  <imageSize size="large" maxwidth="752" maxheight="424" />
  <imageSize size="video" maxwidth="500" maxheight="430" />
 </sizes>
 <media>
  <item>
   <title>conv23d-000</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_darkroom/thumb/conv23d-000.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_darkroom/small/conv23d-000.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_darkroom/medium/conv23d-000.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_darkroom/large/conv23d-000.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_darkroom/video/conv23d-000.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv23d-067</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_darkroom/thumb/conv23d-067.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_darkroom/small/conv23d-067.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_darkroom/medium/conv23d-067.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_darkroom/large/conv23d-067.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_darkroom/video/conv23d-067.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv23d-015</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_darkroom/thumb/conv23d-015.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_darkroom/small/conv23d-015.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_darkroom/medium/conv23d-015.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_darkroom/large/conv23d-015.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_darkroom/video/conv23d-015.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv23d-027</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_darkroom/thumb/conv23d-027.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_darkroom/small/conv23d-027.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_darkroom/medium/conv23d-027.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_darkroom/large/conv23d-027.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_darkroom/video/conv23d-027.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv23d-036</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_darkroom/thumb/conv23d-036.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_darkroom/small/conv23d-036.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_darkroom/medium/conv23d-036.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_darkroom/large/conv23d-036.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_darkroom/video/conv23d-036.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv23d-037</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_darkroom/thumb/conv23d-037.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_darkroom/small/conv23d-037.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_darkroom/medium/conv23d-037.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_darkroom/large/conv23d-037.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_darkroom/video/conv23d-037.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv23d-014</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_darkroom/thumb/conv23d-014.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_darkroom/small/conv23d-014.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_darkroom/medium/conv23d-014.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_darkroom/large/conv23d-014.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_darkroom/video/conv23d-014.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv23d-030</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_darkroom/thumb/conv23d-030.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_darkroom/small/conv23d-030.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_darkroom/medium/conv23d-030.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_darkroom/large/conv23d-030.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_darkroom/video/conv23d-030.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv23d-013</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_darkroom/thumb/conv23d-013.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_darkroom/small/conv23d-013.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_darkroom/medium/conv23d-013.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_darkroom/large/conv23d-013.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_darkroom/video/conv23d-013.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv23d-038</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_darkroom/thumb/conv23d-038.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_darkroom/small/conv23d-038.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_darkroom/medium/conv23d-038.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_darkroom/large/conv23d-038.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_darkroom/video/conv23d-038.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv23d-074</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_darkroom/thumb/conv23d-074.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_darkroom/small/conv23d-074.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_darkroom/medium/conv23d-074.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_darkroom/large/conv23d-074.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_darkroom/video/conv23d-074.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv23d-028</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_darkroom/thumb/conv23d-028.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_darkroom/small/conv23d-028.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_darkroom/medium/conv23d-028.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_darkroom/large/conv23d-028.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_darkroom/video/conv23d-028.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv23d-029</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_darkroom/thumb/conv23d-029.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_darkroom/small/conv23d-029.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_darkroom/medium/conv23d-029.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_darkroom/large/conv23d-029.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_darkroom/video/conv23d-029.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv23d-003</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_darkroom/thumb/conv23d-003.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_darkroom/small/conv23d-003.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_darkroom/medium/conv23d-003.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_darkroom/large/conv23d-003.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_darkroom/video/conv23d-003.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv23d-073</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_darkroom/thumb/conv23d-073.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_darkroom/small/conv23d-073.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_darkroom/medium/conv23d-073.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_darkroom/large/conv23d-073.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_darkroom/video/conv23d-073.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv23d-016</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_darkroom/thumb/conv23d-016.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_darkroom/small/conv23d-016.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_darkroom/medium/conv23d-016.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_darkroom/large/conv23d-016.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_darkroom/video/conv23d-016.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv23d-075</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_darkroom/thumb/conv23d-075.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_darkroom/small/conv23d-075.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_darkroom/medium/conv23d-075.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_darkroom/large/conv23d-075.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_darkroom/video/conv23d-075.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv23d-084</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_darkroom/thumb/conv23d-084.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_darkroom/small/conv23d-084.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_darkroom/medium/conv23d-084.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_darkroom/large/conv23d-084.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_darkroom/video/conv23d-084.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv23d-093</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_darkroom/thumb/conv23d-093.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_darkroom/small/conv23d-093.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_darkroom/medium/conv23d-093.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_darkroom/large/conv23d-093.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_darkroom/video/conv23d-093.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv23d-042</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_darkroom/thumb/conv23d-042.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_darkroom/small/conv23d-042.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_darkroom/medium/conv23d-042.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_darkroom/large/conv23d-042.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_darkroom/video/conv23d-042.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv23d-043</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_darkroom/thumb/conv23d-043.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_darkroom/small/conv23d-043.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_darkroom/medium/conv23d-043.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_darkroom/large/conv23d-043.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_darkroom/video/conv23d-043.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv23d-035</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_darkroom/thumb/conv23d-035.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_darkroom/small/conv23d-035.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_darkroom/medium/conv23d-035.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_darkroom/large/conv23d-035.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_darkroom/video/conv23d-035.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv23d-044</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_darkroom/thumb/conv23d-044.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_darkroom/small/conv23d-044.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_darkroom/medium/conv23d-044.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_darkroom/large/conv23d-044.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_darkroom/video/conv23d-044.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv23d-018</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_darkroom/thumb/conv23d-018.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_darkroom/small/conv23d-018.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_darkroom/medium/conv23d-018.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_darkroom/large/conv23d-018.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_darkroom/video/conv23d-018.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv23d-017</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_darkroom/thumb/conv23d-017.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_darkroom/small/conv23d-017.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_darkroom/medium/conv23d-017.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_darkroom/large/conv23d-017.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_darkroom/video/conv23d-017.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv23d-025</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_darkroom/thumb/conv23d-025.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_darkroom/small/conv23d-025.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_darkroom/medium/conv23d-025.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_darkroom/large/conv23d-025.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_darkroom/video/conv23d-025.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv23d-041</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_darkroom/thumb/conv23d-041.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_darkroom/small/conv23d-041.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_darkroom/medium/conv23d-041.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_darkroom/large/conv23d-041.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_darkroom/video/conv23d-041.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv23d-087</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_darkroom/thumb/conv23d-087.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_darkroom/small/conv23d-087.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_darkroom/medium/conv23d-087.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_darkroom/large/conv23d-087.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_darkroom/video/conv23d-087.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv23d-085</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_darkroom/thumb/conv23d-085.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_darkroom/small/conv23d-085.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_darkroom/medium/conv23d-085.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_darkroom/large/conv23d-085.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_darkroom/video/conv23d-085.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv23d-076</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_darkroom/thumb/conv23d-076.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_darkroom/small/conv23d-076.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_darkroom/medium/conv23d-076.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_darkroom/large/conv23d-076.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_darkroom/video/conv23d-076.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv23d-077</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_darkroom/thumb/conv23d-077.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_darkroom/small/conv23d-077.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_darkroom/medium/conv23d-077.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_darkroom/large/conv23d-077.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_darkroom/video/conv23d-077.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv23d-082</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_darkroom/thumb/conv23d-082.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_darkroom/small/conv23d-082.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_darkroom/medium/conv23d-082.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_darkroom/large/conv23d-082.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_darkroom/video/conv23d-082.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv23d-079</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_darkroom/thumb/conv23d-079.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_darkroom/small/conv23d-079.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_darkroom/medium/conv23d-079.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_darkroom/large/conv23d-079.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_darkroom/video/conv23d-079.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv23d-080</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_darkroom/thumb/conv23d-080.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_darkroom/small/conv23d-080.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_darkroom/medium/conv23d-080.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_darkroom/large/conv23d-080.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_darkroom/video/conv23d-080.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv23d-081</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_darkroom/thumb/conv23d-081.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_darkroom/small/conv23d-081.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_darkroom/medium/conv23d-081.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_darkroom/large/conv23d-081.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_darkroom/video/conv23d-081.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv23d-083</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_darkroom/thumb/conv23d-083.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_darkroom/small/conv23d-083.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_darkroom/medium/conv23d-083.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_darkroom/large/conv23d-083.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_darkroom/video/conv23d-083.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv23d-086</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_darkroom/thumb/conv23d-086.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_darkroom/small/conv23d-086.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_darkroom/medium/conv23d-086.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_darkroom/large/conv23d-086.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_darkroom/video/conv23d-086.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv23d-088</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_darkroom/thumb/conv23d-088.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_darkroom/small/conv23d-088.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_darkroom/medium/conv23d-088.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_darkroom/large/conv23d-088.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_darkroom/video/conv23d-088.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv23d-089</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_darkroom/thumb/conv23d-089.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_darkroom/small/conv23d-089.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_darkroom/medium/conv23d-089.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_darkroom/large/conv23d-089.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_darkroom/video/conv23d-089.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv23d-090</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_darkroom/thumb/conv23d-090.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_darkroom/small/conv23d-090.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_darkroom/medium/conv23d-090.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_darkroom/large/conv23d-090.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_darkroom/video/conv23d-090.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv23d-091</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_darkroom/thumb/conv23d-091.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_darkroom/small/conv23d-091.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_darkroom/medium/conv23d-091.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_darkroom/large/conv23d-091.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_darkroom/video/conv23d-091.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv23d-092</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_darkroom/thumb/conv23d-092.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_darkroom/small/conv23d-092.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_darkroom/medium/conv23d-092.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_darkroom/large/conv23d-092.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_darkroom/video/conv23d-092.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv23d-094</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_darkroom/thumb/conv23d-094.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_darkroom/small/conv23d-094.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_darkroom/medium/conv23d-094.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_darkroom/large/conv23d-094.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_darkroom/video/conv23d-094.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv23d-071</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_darkroom/thumb/conv23d-071.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_darkroom/small/conv23d-071.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_darkroom/medium/conv23d-071.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_darkroom/large/conv23d-071.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_darkroom/video/conv23d-071.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv23d-072</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_darkroom/thumb/conv23d-072.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_darkroom/small/conv23d-072.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_darkroom/medium/conv23d-072.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_darkroom/large/conv23d-072.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_darkroom/video/conv23d-072.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv23d-095</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_darkroom/thumb/conv23d-095.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_darkroom/small/conv23d-095.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_darkroom/medium/conv23d-095.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_darkroom/large/conv23d-095.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_darkroom/video/conv23d-095.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv23d-096</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_darkroom/thumb/conv23d-096.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_darkroom/small/conv23d-096.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_darkroom/medium/conv23d-096.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_darkroom/large/conv23d-096.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_darkroom/video/conv23d-096.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv23d-097</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_darkroom/thumb/conv23d-097.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_darkroom/small/conv23d-097.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_darkroom/medium/conv23d-097.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_darkroom/large/conv23d-097.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_darkroom/video/conv23d-097.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv23d-019</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_darkroom/thumb/conv23d-019.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_darkroom/small/conv23d-019.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_darkroom/medium/conv23d-019.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_darkroom/large/conv23d-019.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_darkroom/video/conv23d-019.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv23d-102</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_darkroom/thumb/conv23d-102.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_darkroom/small/conv23d-102.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_darkroom/medium/conv23d-102.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_darkroom/large/conv23d-102.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_darkroom/video/conv23d-102.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv23d-104</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_darkroom/thumb/conv23d-104.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_darkroom/small/conv23d-104.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_darkroom/medium/conv23d-104.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_darkroom/large/conv23d-104.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_darkroom/video/conv23d-104.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv23d-103</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_darkroom/thumb/conv23d-103.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_darkroom/small/conv23d-103.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_darkroom/medium/conv23d-103.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_darkroom/large/conv23d-103.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_darkroom/video/conv23d-103.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv23d-110</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_darkroom/thumb/conv23d-110.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_darkroom/small/conv23d-110.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_darkroom/medium/conv23d-110.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_darkroom/large/conv23d-110.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_darkroom/video/conv23d-110.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv23d-105</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_darkroom/thumb/conv23d-105.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_darkroom/small/conv23d-105.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_darkroom/medium/conv23d-105.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_darkroom/large/conv23d-105.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_darkroom/video/conv23d-105.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv23d-108</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_darkroom/thumb/conv23d-108.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_darkroom/small/conv23d-108.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_darkroom/medium/conv23d-108.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_darkroom/large/conv23d-108.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_darkroom/video/conv23d-108.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv23d-106</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_darkroom/thumb/conv23d-106.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_darkroom/small/conv23d-106.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_darkroom/medium/conv23d-106.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_darkroom/large/conv23d-106.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_darkroom/video/conv23d-106.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv23d-107</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_darkroom/thumb/conv23d-107.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_darkroom/small/conv23d-107.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_darkroom/medium/conv23d-107.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_darkroom/large/conv23d-107.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_darkroom/video/conv23d-107.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv23d-098</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_darkroom/thumb/conv23d-098.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_darkroom/small/conv23d-098.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_darkroom/medium/conv23d-098.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_darkroom/large/conv23d-098.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_darkroom/video/conv23d-098.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv23d-109</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_darkroom/thumb/conv23d-109.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_darkroom/small/conv23d-109.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_darkroom/medium/conv23d-109.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_darkroom/large/conv23d-109.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_darkroom/video/conv23d-109.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv23d-111</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_darkroom/thumb/conv23d-111.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_darkroom/small/conv23d-111.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_darkroom/medium/conv23d-111.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_darkroom/large/conv23d-111.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_darkroom/video/conv23d-111.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv23d-034</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_darkroom/thumb/conv23d-034.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_darkroom/small/conv23d-034.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_darkroom/medium/conv23d-034.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_darkroom/large/conv23d-034.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_darkroom/video/conv23d-034.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv23d-101</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_darkroom/thumb/conv23d-101.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_darkroom/small/conv23d-101.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_darkroom/medium/conv23d-101.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_darkroom/large/conv23d-101.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_darkroom/video/conv23d-101.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv23d-099</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_darkroom/thumb/conv23d-099.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_darkroom/small/conv23d-099.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_darkroom/medium/conv23d-099.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_darkroom/large/conv23d-099.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_darkroom/video/conv23d-099.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv23d-100</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_darkroom/thumb/conv23d-100.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_darkroom/small/conv23d-100.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_darkroom/medium/conv23d-100.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_darkroom/large/conv23d-100.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_darkroom/video/conv23d-100.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv23d-065</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_darkroom/thumb/conv23d-065.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_darkroom/small/conv23d-065.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_darkroom/medium/conv23d-065.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_darkroom/large/conv23d-065.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_darkroom/video/conv23d-065.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv23d-012</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_darkroom/thumb/conv23d-012.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_darkroom/small/conv23d-012.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_darkroom/medium/conv23d-012.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_darkroom/large/conv23d-012.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_darkroom/video/conv23d-012.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv23d-011</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_darkroom/thumb/conv23d-011.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_darkroom/small/conv23d-011.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_darkroom/medium/conv23d-011.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_darkroom/large/conv23d-011.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_darkroom/video/conv23d-011.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv23d-057</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_darkroom/thumb/conv23d-057.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_darkroom/small/conv23d-057.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_darkroom/medium/conv23d-057.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_darkroom/large/conv23d-057.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_darkroom/video/conv23d-057.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv23d-058</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_darkroom/thumb/conv23d-058.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_darkroom/small/conv23d-058.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_darkroom/medium/conv23d-058.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_darkroom/large/conv23d-058.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_darkroom/video/conv23d-058.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv23d-026</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_darkroom/thumb/conv23d-026.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_darkroom/small/conv23d-026.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_darkroom/medium/conv23d-026.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_darkroom/large/conv23d-026.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_darkroom/video/conv23d-026.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv23d-009</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_darkroom/thumb/conv23d-009.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_darkroom/small/conv23d-009.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_darkroom/medium/conv23d-009.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_darkroom/large/conv23d-009.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_darkroom/video/conv23d-009.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv23d-002</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_darkroom/thumb/conv23d-002.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_darkroom/small/conv23d-002.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_darkroom/medium/conv23d-002.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_darkroom/large/conv23d-002.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_darkroom/video/conv23d-002.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv23d-001</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_darkroom/thumb/conv23d-001.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_darkroom/small/conv23d-001.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_darkroom/medium/conv23d-001.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_darkroom/large/conv23d-001.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_darkroom/video/conv23d-001.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv23d-004</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_darkroom/thumb/conv23d-004.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_darkroom/small/conv23d-004.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_darkroom/medium/conv23d-004.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_darkroom/large/conv23d-004.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_darkroom/video/conv23d-004.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv23d-005</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_darkroom/thumb/conv23d-005.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_darkroom/small/conv23d-005.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_darkroom/medium/conv23d-005.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_darkroom/large/conv23d-005.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_darkroom/video/conv23d-005.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv23d-006</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_darkroom/thumb/conv23d-006.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_darkroom/small/conv23d-006.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_darkroom/medium/conv23d-006.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_darkroom/large/conv23d-006.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_darkroom/video/conv23d-006.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv23d-007</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_darkroom/thumb/conv23d-007.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_darkroom/small/conv23d-007.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_darkroom/medium/conv23d-007.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_darkroom/large/conv23d-007.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_darkroom/video/conv23d-007.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv23d-008</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_darkroom/thumb/conv23d-008.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_darkroom/small/conv23d-008.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_darkroom/medium/conv23d-008.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_darkroom/large/conv23d-008.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_darkroom/video/conv23d-008.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv23d-010</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_darkroom/thumb/conv23d-010.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_darkroom/small/conv23d-010.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_darkroom/medium/conv23d-010.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_darkroom/large/conv23d-010.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_darkroom/video/conv23d-010.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv23d-069</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_darkroom/thumb/conv23d-069.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_darkroom/small/conv23d-069.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_darkroom/medium/conv23d-069.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_darkroom/large/conv23d-069.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_darkroom/video/conv23d-069.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv23d-021</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_darkroom/thumb/conv23d-021.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_darkroom/small/conv23d-021.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_darkroom/medium/conv23d-021.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_darkroom/large/conv23d-021.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_darkroom/video/conv23d-021.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv23d-022</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_darkroom/thumb/conv23d-022.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_darkroom/small/conv23d-022.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_darkroom/medium/conv23d-022.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_darkroom/large/conv23d-022.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_darkroom/video/conv23d-022.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv23d-023</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_darkroom/thumb/conv23d-023.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_darkroom/small/conv23d-023.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_darkroom/medium/conv23d-023.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_darkroom/large/conv23d-023.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_darkroom/video/conv23d-023.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv23d-047</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_darkroom/thumb/conv23d-047.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_darkroom/small/conv23d-047.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_darkroom/medium/conv23d-047.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_darkroom/large/conv23d-047.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_darkroom/video/conv23d-047.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv23d-048</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_darkroom/thumb/conv23d-048.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_darkroom/small/conv23d-048.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_darkroom/medium/conv23d-048.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_darkroom/large/conv23d-048.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_darkroom/video/conv23d-048.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv23d-049</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_darkroom/thumb/conv23d-049.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_darkroom/small/conv23d-049.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_darkroom/medium/conv23d-049.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_darkroom/large/conv23d-049.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_darkroom/video/conv23d-049.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv23d-050</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_darkroom/thumb/conv23d-050.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_darkroom/small/conv23d-050.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_darkroom/medium/conv23d-050.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_darkroom/large/conv23d-050.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_darkroom/video/conv23d-050.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv23d-051</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_darkroom/thumb/conv23d-051.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_darkroom/small/conv23d-051.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_darkroom/medium/conv23d-051.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_darkroom/large/conv23d-051.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_darkroom/video/conv23d-051.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv23d-052</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_darkroom/thumb/conv23d-052.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_darkroom/small/conv23d-052.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_darkroom/medium/conv23d-052.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_darkroom/large/conv23d-052.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_darkroom/video/conv23d-052.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv23d-053</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_darkroom/thumb/conv23d-053.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_darkroom/small/conv23d-053.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_darkroom/medium/conv23d-053.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_darkroom/large/conv23d-053.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_darkroom/video/conv23d-053.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv23d-054</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_darkroom/thumb/conv23d-054.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_darkroom/small/conv23d-054.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_darkroom/medium/conv23d-054.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_darkroom/large/conv23d-054.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_darkroom/video/conv23d-054.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv23d-055</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_darkroom/thumb/conv23d-055.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_darkroom/small/conv23d-055.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_darkroom/medium/conv23d-055.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_darkroom/large/conv23d-055.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_darkroom/video/conv23d-055.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv23d-056</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_darkroom/thumb/conv23d-056.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_darkroom/small/conv23d-056.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_darkroom/medium/conv23d-056.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_darkroom/large/conv23d-056.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_darkroom/video/conv23d-056.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv23d-024</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_darkroom/thumb/conv23d-024.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_darkroom/small/conv23d-024.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_darkroom/medium/conv23d-024.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_darkroom/large/conv23d-024.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_darkroom/video/conv23d-024.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv23d-059</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_darkroom/thumb/conv23d-059.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_darkroom/small/conv23d-059.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_darkroom/medium/conv23d-059.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_darkroom/large/conv23d-059.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_darkroom/video/conv23d-059.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv23d-060</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_darkroom/thumb/conv23d-060.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_darkroom/small/conv23d-060.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_darkroom/medium/conv23d-060.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_darkroom/large/conv23d-060.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_darkroom/video/conv23d-060.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv23d-061</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_darkroom/thumb/conv23d-061.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_darkroom/small/conv23d-061.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_darkroom/medium/conv23d-061.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_darkroom/large/conv23d-061.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_darkroom/video/conv23d-061.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv23d-062</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_darkroom/thumb/conv23d-062.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_darkroom/small/conv23d-062.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_darkroom/medium/conv23d-062.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_darkroom/large/conv23d-062.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_darkroom/video/conv23d-062.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv23d-039</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_darkroom/thumb/conv23d-039.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_darkroom/small/conv23d-039.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_darkroom/medium/conv23d-039.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_darkroom/large/conv23d-039.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_darkroom/video/conv23d-039.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv23d-040</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_darkroom/thumb/conv23d-040.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_darkroom/small/conv23d-040.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_darkroom/medium/conv23d-040.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_darkroom/large/conv23d-040.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_darkroom/video/conv23d-040.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv23d-045</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_darkroom/thumb/conv23d-045.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_darkroom/small/conv23d-045.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_darkroom/medium/conv23d-045.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_darkroom/large/conv23d-045.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_darkroom/video/conv23d-045.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv23d-046</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_darkroom/thumb/conv23d-046.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_darkroom/small/conv23d-046.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_darkroom/medium/conv23d-046.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_darkroom/large/conv23d-046.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_darkroom/video/conv23d-046.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv23d-070</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_darkroom/thumb/conv23d-070.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_darkroom/small/conv23d-070.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_darkroom/medium/conv23d-070.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_darkroom/large/conv23d-070.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_darkroom/video/conv23d-070.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv23d-064</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_darkroom/thumb/conv23d-064.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_darkroom/small/conv23d-064.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_darkroom/medium/conv23d-064.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_darkroom/large/conv23d-064.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_darkroom/video/conv23d-064.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv23d-068</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_darkroom/thumb/conv23d-068.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_darkroom/small/conv23d-068.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_darkroom/medium/conv23d-068.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_darkroom/large/conv23d-068.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_darkroom/video/conv23d-068.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv23d-031</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_darkroom/thumb/conv23d-031.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_darkroom/small/conv23d-031.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_darkroom/medium/conv23d-031.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_darkroom/large/conv23d-031.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_darkroom/video/conv23d-031.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv23d-032</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_darkroom/thumb/conv23d-032.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_darkroom/small/conv23d-032.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_darkroom/medium/conv23d-032.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_darkroom/large/conv23d-032.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_darkroom/video/conv23d-032.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv23d-033</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_darkroom/thumb/conv23d-033.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_darkroom/small/conv23d-033.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_darkroom/medium/conv23d-033.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_darkroom/large/conv23d-033.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_darkroom/video/conv23d-033.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv23d-066</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_darkroom/thumb/conv23d-066.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_darkroom/small/conv23d-066.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_darkroom/medium/conv23d-066.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_darkroom/large/conv23d-066.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_darkroom/video/conv23d-066.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv23d-063</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_darkroom/thumb/conv23d-063.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_darkroom/small/conv23d-063.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_darkroom/medium/conv23d-063.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_darkroom/large/conv23d-063.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_darkroom/video/conv23d-063.jpg" />
   </renditions>
  </item>
 </media>
</mediaGroup>
